html {
    font-size: 20px;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder{
    color: #CACACA !important;
    font-family: 'Alibaba-PuHuiTi-Regular'!important;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
    color: #CACACA !important;
    font-family: 'Alibaba-PuHuiTi-Regular'!important;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
    color: #CACACA !important;
    font-family: 'Alibaba-PuHuiTi-Regular'!important;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #CACACA !important;
    font-family: 'Alibaba-PuHuiTi-Regular'!important;
}
.form-panel{
    position: relative;
}
.form-panel, .form-panel .form-control, .form-panel .layui-input{
    font-size: 18px;
}
.form-panel ul.urp-cascader-child>li{
    font-size: 18px;
}
.form-panel .invalid-feedback{
    font-family: Alibaba-PuHuiTi-Regular, Roboto-Regular, Microsoft YaHei, 微软雅黑 !important;
    font-size: 14px;
    font-weight: unset;
}
.form-panel .layui-input-block>i{
    color: #000;
    font-weight: bold;
    font-size: 10px;
    top: 15px;
    right: 2px;
    transition: box-shadow .15s ease-in-out;
}

.form-panel input[type="text"] {
    border-radius: 4px!important;
}
.form-control:focus,
button:focus{
    box-shadow: 0 0 0 0 !important;
}
.form-control.is-valid, .was-validated .form-control:valid, .form-control.is-invalid, .was-validated .form-control:invalid  {
    padding-right: 15px!important;
    background: unset;
}
.free-trial-panel .text-panel .title_1,
.demo-panel .text-panel .title_1{
    font-size: 28px;
}
.free-trial-panel .text-panel .title_2,
.demo-panel .text-panel .title_2{
    font-size:20px;
    line-height: 30px;
    margin-top:29px;
    text-align: left;
}
.free-trial-panel .input-group label,
.demo-panel .input-group label {
    width: 145px;
    text-align: right;
}

.free-trial-panel .input-group.required label:before, 
.demo-panel .input-group.required label:before {
    color: #FF5A5A;
    content: "*";
    position: absolute;
    margin-left: -10px;
}

.free-trial-panel,
.demo-panel {
    position: relative;
    height: calc(100vh - 1px);
    padding-top: 110px;
    background-image: var(--backgroundImage1920);
    background-position-x: 50%;
    background-position-y: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: none;
}

.free-trial-panel .input-group .form-control,
.demo-panel .input-group .form-control {
    border-radius: 4px;
}

.free-trial-panel .content-panel .text-panel,
.demo-panel .content-panel .text-panel {
    text-align: center;
}

.free-trial-panel .content-panel .form-panel,
.demo-panel .content-panel .form-panel {
    margin: 40px auto 0;
    width: 80%;
    padding: 50px;
    background: #FDFDFE;
    box-shadow: 0px 8px 24px 0px rgba(76, 93, 125, 0.1);
    border-radius: 14px;
    margin: 40px auto 0;
}

.free-trial-panel button,
.demo-panel button {
    width: 128px;
    height: 40px;
    background: #FF8200;
    border-radius: 34px;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    color: #fff;
    border: 0;
}

.free-trial-panel button:hover,
.demo-panel button:hover {
    background: #FF8200!important;
    text-align: center;
    color: #fff!important;
    border: 0;
}
.free-trial-panel .btn-panel,
.demo-panel .btn-panel{
    text-align: right;
}
.free-trial-panel .layui-input-block,
.demo-panel .layui-input-block {
    display: block;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    margin: 0px;
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 1%;
    min-width: 0;
    margin-bottom: 0;
}
.free-trial-panel .layui-input,
.demo-panel .layui-input{
    border: 0;
    height: 100%;
    padding: 0;
}
.free-trial-panel .nl-code-panel,
.demo .nl-code-panel{{
    width: calc(100% - 145px);
}

@media (min-width: 576px) {
    .container,
    .container-sm {
        max-width: 100%;
    }
}

@media (max-width: 700px) {
    .invalid-feedback{
        margin-left: 0!important;
    }
    textarea{
        height: 72px!important;
    }
    .free-trial-panel,
    .demo-panel{
        height: auto;
    }
    .free-trial-panel .input-group, 
    .demo-panel .input-group {
        display: block;
    }
    .free-trial-panel .input-group label,
    .demo-panel .input-group label {
        text-align: left!important;
        font-size: 16px;
        padding-top: 0px;
    }
    .free-trial-panel .input-group .form-control,
    .free-trial-panel .layui-input-block ,
    .demo-panel .input-group .form-control,
    .demo-panel .layui-input-block {
        width: 100%;
        font-size: 16px;
        height: 48px;
    }
    .free-trial-panel .content-panel .form-panel,
    .demo-panel .content-panel .form-panel{
        padding: 10px 20px 30px;
    }
    
    .free-trial-panel .content-panel,
    .demo-panel .content-panel{
        padding-bottom: 120px;
    }
    .free-trial-panel,
    .demo-panel{
        background-image: var(--backgroundImage800);
    }
}


